#name{
	margin-left:15%;
	font-family: 'Inconsolata', monospace;
	font-size: 40px;
	padding: 0px;
}
.about-me{
	margin-left:15%;
	font-family: 'Inconsolata', monospace;
	font-size: 15px;
	color: grey;
	padding: 0px;
}
#c{
	margin-left:15%;
}
#devTools{
	margin-left:15%;
  border: none;
  outline: none;
  box-shadow: none;
  drop-shadow:none;
  background-color: white;
}
body{
  background-color: white;
}